RubyGems Navigation menu

mail-ses 0.1.2

Ruby Mail delivery method handler for Amazon SES

Versionen:

  1. 0.1.2 - August 19, 2018 (9,5 KB)
  2. 0.1.1 - August 18, 2018 (9 KB)
  3. 0.1.0 - August 17, 2018 (9 KB)

Runtime Abhängigkeiten (2):

  • aws-sdk-ses >= 1.8
  • mail >= 2.2.5
  • Development Abhängigkeiten (3):

  • rake >= 1
  • rspec >= 3.8
  • rubocop ~> 0.57.0
  • Besitzer:

    Autoren:

    • Johnny Shields

    SHA 256-Prüfsumme:

    840333a1b710da25ca6cc89cd55cb08c585d24fbc335067ec06c2e52056766cb

    Downloads insgesamt 60.494

    Für diese Version 58.814

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: